Subject: [nfsv4] June Bakeathon poll

From: Jim Rees <[email-masked]>
Date: Wed, 23 Mar 2011 14:34:10 -0400

If you are planning to come to the June Bakeathon at CITI, please take a few
seconds to let me know what dates you are available by filling in this form:

http://doodle.com/gyskg8xiwkwhzeyn    

There are four choices, June 6, 13, 20, and 27.  These are Mondays and
indicate the start date; the Bakeathon runs from Monday through Friday.
Check all that work for you.  Thanks.